body{
	width: 940px;
	font-family: "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	line-height: 50px;
	color: #333333;
}
a:hover{
/*opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";*/
}
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo15{
	margin: 0px auto 15px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 20px;
}
.sp{
	display: none;
}
/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #D80000;
}
.aka_m{
	font-size: 35px;
	font-weight: bold;
	color: #D80000;
}
.kiaka{
    background-color: #FFFF00;
    font-weight: bold;
    color: #D80000;
}
.kiiro{
    background-color: #FFFF00;
}
.m{
	font-size: 35px;
	font-weight: bold;
}
.s {
font-size:small;
    margin-top: 20px;
    display: block;
}

/*___________________ トップ _____________________*/
#top{
	background-image: url("../images/top.jpg");
	background-repeat:no-repeat;
	background-position: center 0;
	width: 100%;
	height: 964px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
/*___________________ コンテンツ _____________________*/
.tokuten{
	background-image: url("../images/gouka_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
    /*background-attachment: fixed;*/
	width: 100%;
    padding: 70px 0px 30px;
	margin: 0px auto 10px;
	display: block;
}
#tomo{
    background-color: #F2F1F2;
	background-image: url("../images/tomo_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding: 13px 0px 30px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
#point{
    background-color: #8DCBC7;
	background-image: url("../images/point_b_sp.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding: 35px 0px 30px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
#okyaku{
    background-color: #F4E0EB;
	background-image: url("../images/okyaku_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding: 35px 0px 30px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
#voice_wrap{
	background-color: #FEFEFE;
	background-image: url("../images/voice_bg_sp.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding: 50px 0px 50px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}

#voice_wrap2{
	background-image: url("../images/voice_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding: 50px 0px 50px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}

#prof_wrap{
    background-color: #ECEBE9;
	background-image: url("../images/prof_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
    padding: 55px 0px 30px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.box{
	width: 860px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.box p{
	margin: 0px auto 40px;
	display: block;
}
.box a{
	color: #0E82A5;
}
.box2{
	width: 860px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

#voice_wrap hr{
	background-image: url("../images/voice_ttl.png");
	background-repeat: no-repeat;
	width: 904px;
    height: 64px;
    border: none;
	margin: 0px auto 0px;
	display: block;
}

#voice_wrap2 hr{
	background-image: url("../images/voice_ttl.png");
	background-repeat: no-repeat;
	width: 904px;
    height: 64px;
    border: none;
	margin: 0px auto 0px;
	display: block;
}

.voice{
	background-image: url("../images/voice_bg0.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 904px;
    padding-top: 20px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.voice p{
    width: 820px;
	margin: 0px auto 10px;
    overflow: hidden;
	display: block;
}
#white{
	background-image: url("../images/white.png");
	background-repeat: repeat;
	width: 900px;
    padding-top: 30px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}
#prof{
    background-color: #FFF;
	width: 846px;
    padding-top: 35px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}

#prof p{
    width: 755px;
	margin: 0px auto 40px;
	display: block;
}

/*___________________ フォーム _____________________*/
.form_bg{
	background: #e5cb32; /* Old browsers */
background: -moz-linear-gradient(-45deg, #e5cb32 0%, #ff8932 15%, #f28029 30%, #d12e7c 50%, #be2f92 70%, #7e3da5 85%, #6052bd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #e5cb32 0%,#ff8932 15%,#f28029 30%,#d12e7c 50%,#be2f92 70%,#7e3da5 85%,#6052bd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #e5cb32 0%,#ff8932 15%,#f28029 30%,#d12e7c 50%,#be2f92 70%,#7e3da5 85%,#6052bd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5cb32', endColorstr='#6052bd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
    padding-top: 35px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}

.form_wrap {
	background-color: #FFF;
	width: 900px;
    border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
	padding-top: 35px;
	margin: 0 auto 50px;
	overflow: hidden;
	display: block;
}
.mail_box{
	background-color: transparent;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/mail.jpg);
	background-repeat: no-repeat;
	width: 801px;
	height: 91px;
	font-size: 31px;
	font-weight: bold;
	line-height: 32px;
    text-align: center;
	border: none;
	padding: 10px 0 0px;
	margin: 0px auto 15px;
	display: block;
}
.btn{
	width: 823px;
	height: 162px;
	margin: 0px auto 20px;
	display: block;
}
/*___________________ フッター _____________________*/

footer{
	width: 900px;
    font-size: 17px;
	line-height: 27px;
	text-align: center;
	padding-top: 12px;
	margin: 0 auto 250px;
	display: block;
}
footer ul{
	list-style-type: none;
	margin: 0 auto 10px;
	display: block;
}
footer ul li{
	font-size: 17px;
	line-height: 27px;
	display: inline;
}
footer ul li a{
	color: #666666;
	text-decoration: none;
}
small{
	font-size: 17px;
	color: #666666;
	margin: -10px auto 0px;
	display: block;
}

/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}

.btn_end {
	position: fixed;
    bottom: 10px;
	/*right: 10px;*/
    width: 100%;
	
	}